ncontainer.h File Reference

Contains a packet whose entire life purpose is to contain other packets. More...

`#include "regina-core.h"`
`#include "packet/npacket.h"`

## Classes

struct | regina::PacketInfo< PACKET_CONTAINER >
| Stores information about the container packet. More...
class | regina::NContainer
| A packet that simply contains other packets. More...

## Namespaces

| regina
| Contains the entire Regina calculation engine.

## Detailed Description

Contains a packet whose entire life purpose is to contain other packets.

Copyright © 1999-2013, The Regina development team
This software is released under the GNU General Public License, with some additional permissions; see the source code for details.
For further information, or to submit a bug or other problem, please contact Ben Burton (bab@debian.org).